db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Fischer <fisc...@seitenbau.net>
Subject Antwort: Torque does not build
Date Fri, 02 Sep 2005 06:48:37 GMT




Hi Thomas,

sorry for that one. Set the version of maven-xdoc-plugin to 1.9.1 in
common/project.xml.

The problem is that at the moment, there is no released version that a)
builds the site correctly and b) supports subversion. 1.9.2 is a build from
their svn. But if you do not build the site, 1.9.1 is fine.

Henning, do you mind if I revert that one to 1.9.1 for the time till 1.9.2
is released ?

    Thomas

Thomas Vandahl <thomas.vandahl@tewisoft.de> schrieb am 02.09.2005 08:28:40:

> Hi folks,
>
> I checked out the current revision of Torque yesterday from Subversion
> because I wanted to have a look at the AbstractBaseManager.
>
> However, the Torque build fails because of the following:
>
> ---8<---
> Attempting to download maven-xdoc-plugin-1.9.2.jar.
> WARNING: Failed to download maven-xdoc-plugin-1.9.2.jar.
> The build cannot continue because of the following unsatisfied
dependency:
>
> maven-xdoc-plugin-1.9.2.jar
> ---8<---
>
> ... which is correct, because there is no version 1.9.2 of the plugin.
> Anyone cares to comment,

Sure.

>where to get it? Henning?
>
> Bye, Thomas.
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
> For additional commands, e-mail: torque-dev-help@db.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message